#ifndef __MQTTCONF_COMMUN_H__
#define __MQTTCONF_COMMUN_H__

#include "esp_err.h"

#define MQTT_SERVICE_NUM_MAX 10

// 启动所有 MQTT 相关逻辑
void mqtt_manager_init_sequence(void);
void mqtt_manager_stop(void); 



#endif